3

Pardus: 2010-88: perl: Multiple Vulnerabilities

view full story
linux-howto

http://www.linuxsecurity.com – LinuxSecurity.com: Multiple vulnerabilities in Safe.pm module in perl have been fixed. (Security)